* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; /* Geralmente usado junto */
}
span.site {
  color: red;
}

a.setuplink {
  margin-left: 10px;
  margin-right: 10px;
}

a.setuplink:link {
  color: green;
  text-decoration: none;
}

a.setuplink:visited {
  color: green;
  text-decoration: none;
}

a.setuplink:hover {
  color: green;
  text-decoration: none;
}

a.setuplink:active {
  color: green;
  text-decoration: none;
}

a.discordlink {
  margin-left: 10px;
  margin-right: 10px;
}

a.discordlink:link {
  color: blue;
  text-decoration: none;
}

a.discordlink:visited {
  color: blue;
  text-decoration: none;
}

a.discordlink:hover {
  color: blue;
  text-decoration: none;
}

a.discordlink:active {
  color: blue;
  text-decoration: none;
}

body {
  background-image: url(bg.jpg);
  background-repeat: repeat;
  color: black;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  height: 100dvh;
  background-image: linear-gradient(
    to bottom right,
    #32447e,
    rgb(82, 149, 189)
  );
}
.hidden {
  display: none;
}
.content {
  min-height: 100dvh;

  display: flex;
  flex-direction: column-reverse;
}
header {
}
nav {
  display: flex;
  gap: 20px;

  border-bottom: #00ccff4f 2px solid;
}
ul {
  list-style: none;
}
nav > ul {
  display: flex;

  list-style: none;
}
nav > ul > li {
  background: #00000054;
  padding: 1rem;
}
nav > ul > li > a {
  text-decoration: none;
  color: #e7e7e7;

  height: 2.5rem;
}
nav li.active {
  background-color: #00ccff;
}
main {
  width: 100%;
  display: flex;
  flex: 1;
}
main > ul {
  width: 100%;
  display: flex;
  padding: 1rem;
  align-items: start;
  height: min-content;
  gap: 1rem;

  max-width: 100vw;
  overflow-x: auto;
}
.card-li {
  background: #17132e28;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  border: #5c5c5c00 solid 1px;
  padding: 1rem;
  color: #ffffff;
  font-size: small;
  min-width: 100%;
  gap: 1rem;
}
.main-card {
  display: flex;
  flex-direction: column;

  width: 100%;
  min-height: max-content;
  gap: 1rem;
}
.cape-div {
  max-width: 100%;
}
.card-li-img {
  width: 100%;
}
.inf-div {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}
.inf-div > div {
  display: flex;
  gap: 1rem;
  width: 100%;
  height: 50%;

  justify-content: space-between;
  align-items: center;
}
.inf-div > div > p {
}
.inf-div > div > .game-title {
  font-size: larger;
  font-weight: 800;
}
.players-list {
  display: flex;
  flex-direction: column;
  gap: 0.7rem;
}
.groups {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.groups-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.groups-list > li {
  border-bottom: #00ccff solid 1px;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.3rem;
}
.groups-list > li > ul {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}
.group-header {
  display: flex;
  justify-content: space-between;
}
div.headline {
  background-color: white;
  background-image: url(spinning.gif);
  background-repeat: no-repeat;
  background-position: 5px center;
  border-style: solid;
  border-width: 2px;
  border-color: #e7e7e7;
  padding: 5px;
  text-align: center;
  margin-bottom: 10px;
}

div.gametitle {
  padding: 5px;
  text-align: left;
  background-color: white;
  border-style: solid;
  border-width: 2px;
  border-color: #e7e7e7;
  margin-bottom: 5px;
  padding: 5px;
  background-image: url(titlebg.png);
  background-repeat: no-repeat;
  background-position: right center;
}

div.navigation {
  padding: 5px;
  text-align: center;
  background-color: #f7f7f7;
  border-style: solid;
  border-width: 2px;
  border-color: #e7e7e7;
  margin-bottom: 5px;
  padding: 5px;
  font-size: 80%;
}

div.footer {
  background-color: white;
  border-style: solid;
  border-width: 2px;
  border-color: #e7e7e7;
  padding: 5px;
  text-align: center;
  font-size: 75%;
}

span.usercount {
  text-transform: uppercase;
  font-style: italic;
  font-size: 75%;
}

span.good {
  color: green;
}

span.bad {
  color: red;
}

table.splitter {
  width: 100%;
}

td.left {
  text-align: left;
}

td.right {
  text-align: right;
}

tr.bottom {
  display: none;
  visibility: hidden;
}

table.splitter:hover tr.bottom {
  display: block;
  visibility: visible;
}

table.groups {
  border-collapse: collapse;
  border-spacing: 0;
}

table.groups td,
table.groups th {
  padding: 10px 5px;
  border-style: solid;
  border-width: 2px;
  border-color: #e7e7e7;
  overflow: hidden;
  word-break: normal;
  vertical-align: top;
}
@media (min-width: 768px) {
  body {
  }
  .content {
    flex-direction: column;
    padding-inline: 2rem;
    padding-top: 1rem;
  }
  main > ul {
    flex-direction: row;

    flex-wrap: wrap;
  }
  .card-li {
    width: max-content;
    min-width: 30%;
    max-width: 30%;
  }
  .main-card {
    height: 150px;
    width: 300px;
    min-width: 500px;
    flex-direction: row;
  }
  .cape-div {
    max-width: 50%;
  }
  .card-li-img {
    width: 100%;
  }
}
